body { margin: 0; padding: 0; background: #8F362B; background-image: url(bg.png); background-repeat: repeat-y;}
h1{
		float: right;
		text-decoration: none; 
		font-family: "Arial Black", Gadget, sans-serif; 
		color: #000000; 
		text-transform: uppercase; 
		font-weight: bold; 
		font-size: 36px; 
		letter-spacing: -2px; 
		line-height: 40px
}
h2 {
		text-decoration: none; 
		font-family: "Arial Black", Gadget, sans-serif; 
		color: #000000; 
		text-transform: uppercase; 
		font-weight: bold; 
		font-size: 36px; 
		letter-spacing: -2px; 
		line-height: 26px
}

#left {
		float: left; width: 310px; height: 600px; 
}

#head { background: url(head.png) no-repeat top left; width: 310px; height: 396px; background-color: #FFFFFF; }

#navi {width: 310px; height: auto; text-align: right;}
#navi ul { margin: 0 10px 0 0; padding: 0;}
#navi ul li {list-style: none;}
#navi ul li a { text-decoration: none; font-family: "Arial Black", Gadget, sans-serif; color: #547291; text-transform: uppercase; font-weight: bold; font-size: 36px; letter-spacing: -2px; line-height: 26px}
#navi ul li a:hover { 	text-decoration: none; font-family: "Arial Black", Gadget, sans-serif; color: #E3D500; text-transform: uppercase; font-weight: bold; font-size: 36px; letter-spacing: -2px; line-height: 26px}

#right {
	float: left; padding-left: 10px; padding-top: 100px; width: 600px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #E7E7E7;
}
#right .icon {
	padding: 7px;
	float: left;
	background-color: #000000;
	margin: 8px 8px 0px 0px;
}

.textarea, textarea{
color:#444444;
background-color: #e2e2e2;
width:300px; height:50px;
border-top: 2px solid #547291;
border-bottom: 2px solid #E3D500;
border-left: 2px solid #547291;
border-right: 2px solid #E3D500;}

a:link, a:visited {
	color: #E3D500;  
	text-decoration: none;
}

a:hover {
	color: #547291;  
	text-decoration: underline;
}